from django.urls import path

from . import views

urlpatterns = [
    path('', views.index, name='accueil'),
    path('harmonie/', views.harmonie, name='harmonie'),
    path('ecole', views.ecole, name='ecole'),
    path('direction', views.direction, name='direction'),
    path('salle', views.salle, name='salle'),
    path('partenaires', views.partenaires, name='partenaires'),
]
